.topfunction {
    width: 1215px;
    height: 450px;
    margin: 0 auto;
    position: relative;
}
.topfunction .slideBox {
    position: relative;
}
.topfunction .slideBox .prev:hover,
.topfunction .slideBox .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}
.topfunction .slideBox .prev,
.topfunction .slideBox .next {
    position: absolute;
    left: 3%;
    top: 50%;
    margin-top: -25px;
    display: block;
    width: 32px;
    height: 40px;
    background: url(../images/slider-arrow.png) -110px 5px no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.5;
}
.topfunction .slideBox .next {
    left: auto;
    right: 3%;
    background-position: 8px 5px;
}
.topfunction .block {
    width: 100%;
    height: 75px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}
.topfunction .block b {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #666;
    opacity: .5;
    filter: alpha(opacity=50);
    z-index: 2;
}
.topfunction .block ul {
    z-index: 3;
    position: relative;
    height: 100%;
    width: 1194px;
    margin-left: auto;
    margin-right: auto;
}
.topfunction .block ul li {
    float: left;
    text-align: center;
}
.topfunction .block ul li i {
    width: 1px;
    height: 55px;
    background: #fff;
    opacity: .3;
    filter: alpha(opacity=30);
    display: inline-block;
}
.topfunction .block ul li img {
    margin-top: 7px;
}
.topfunction .block ul li a {
    margin: 0 15px;
    color: #fff;
    font-size: 18px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    transition: transform 500ms;
    
}
.topfunction .block ul li a:hover {
transform: scale(1.1,1.1);
}
.topfunction .block ul li a p {
    line-height: normal;
    margin-top: -5px;
}
.news {
    width: 100%;
}
.news .hd {
    height: 45px;
    line-height: 47px;
    border-bottom: 1px solid rgb(231, 233, 234);
    position: relative;
}
.news .hd h1 {
    height: 51px;
    font-weight: 400;
    float: left;
    color: rgb(15, 95, 175);
    background: url(../images/underline_4.png) no-repeat bottom left;
    font-size: 21px;
    text-indent: 5px;
}
.news .hd h1 i {
    font-size: 14px;
    margin-left: 10px;
    color: #999;
}
.news .hd .more {
    float: right;
    color: #CCCCCC;
    margin-right: 5px;
    font-size: 12px;
}
.news .bd .ul-news {
    zoom: 1;
    margin-top: 8px;
}
.news .bd .ul-news li {
    line-height: 30px;
    height: 30px;
    overflow: hidden;
}
.news .bd .ul-news li a {
    width: 320px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    float: left;
}
.news .bd .ul-news li .date {
    float: right;
    color: #999;
}
.szyw {
    width: 1200px;
    margin: 0 auto;
}
.szyw .hd h1 {
    background: url(../images/underline_1.png) no-repeat bottom left;
}
.szyw .hd .more {
    color: rgb(255, 45, 45);
    background: url(../images/fj.png) no-repeat left;
    text-indent: 30px;
}
.szyw .bd {
    margin-top: 30px;
}
.szyw .bd .ul-headline {
    overflow: hidden;
    float: left;
}
.szyw .bd .ul-headline li {
    float: left;
    width: 250px;
    margin-right: 35px;
}
.szyw .bd .ul-headline li img {
    width: 250px;
    height: 135px;
}
.szyw .bd .ul-headline li .description a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    display: block;
}
.szyw .bd .ul-headline li .description p {
    color: #999;
    text-indent: 27px;
    font-size: 13px;
}
.szyw .bd .ul-surplus {
    float: right;
    width: 330px;
}
.szyw .bd .ul-surplus li {
    margin-bottom: 10px;
}
.szyw .bd .ul-surplus li a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    display: block;
}
.szyw .bd .ul-surplus li span.date {
    line-height: 25px;
    display: block;
    font-size: 12px;
    text-indent: 24px;
    color: #999;
    background: url(../images/icon_date.png) no-repeat 0px 50%;
}
.row_1 {
    width: 380px;
    float: left;
    margin-right: 30px;
}
.row_2 {
    width: 380px;
    float: left;
    margin-right: 0px;
}
.xxtz .hd h1 {
    background: url(../images/underline_2.png) no-repeat bottom left;
}
.xxtz .bd {
    margin-top: 20px;
    width: 100%;
    height: 310px;
    background: rgb(233, 233, 233);
    overflow: hidden;
}
.xxtz .bd .ul-tzs {
    vertical-align: middle;
}
.xxtz .bd .ul-tzs li {
    height: 65px;
    margin-top: 28px;
}
.xxtz .bd .ul-tzs li p {
    float: left;
    line-height: 65px;
    margin-left: 20px;
    margin-right: 20px;
}
.xxtz .bd .ul-tzs li i {
    float: left;
    border-left: 1px solid #000;
    border-right: 1px solid rgb(210, 210, 210);
    height: 65px;
    margin-right: 20px;
}
.xxtz .bd .ul-tzs li a {
    float: left;
    margin-top: 10px;
    width: 250px;
    line-height: 25px;
}
.rwjd .hd h1 {
    background: url(../images/underline_3.png) no-repeat bottom left;
}
.rwjd .bd {
    width: 100%;
    position: relative;
    margin-top: 20px;
    height: 310px;
}
.rwjd .bd.slide .bd {
    position: relative;
    width: 100%;
    height: 290px;
}
.rwjd .bd.slide .bd .bg {
    background: #000;
    opacity: .5;
    filter: alpha(opacity=50);
    width: 100%;
    height: 50px;
    bottom: 0;
    left: 0;
    position: absolute;
    z-index: 3;
}
.rwjd .bd.slide .bd li {
    position: relative;
    height: 290px;
}
.rwjd .bd.slide .bd p {
    position: absolute;
    bottom: 0px;
    left: 0px;
    text-indent: 10px;
    color: #fff;
    z-index: 3;
    width: 100%;
    line-height: 50px;
}
.rwjd .bd.slide .bd img {
    width: 100%;
    height: 290px;
}
.rwjd .bd.slide .hd {
    overflow: hidden;
    position: absolute;
    right: 0;
    bottom: 3px;
    z-index: 2;
    height: auto;
    line-height: normal;
    border: 0;
}
.rwjd .bd.slide .hd ul li {
    float: left;
    margin-right: 7px;
    width: 12px;
    height: 12px;
    background: #fff;
    cursor: pointer;
    border-radius: 100%;
    text-indent: -999cm;
    overflow: hidden;
    background: rgb(150, 150, 150);
}
.rwjd .bd.slide .hd ul li.on {
    background: rgb(200, 22, 34);
}
.kxjy .bd {
    margin-top: 20px;
}
.kxjy .bd .top {
    overflow: hidden;
    height: 87px;
    border-bottom: 2px dashed rgb(234, 234, 234);
}
.kxjy .bd .top .date {
    width: 70px;
    height: 70px;
    border: 1px solid rgb(230, 230, 230);
    text-align: center;
    color: rgb(50, 124, 211);
    float: left;
}
.kxjy .bd .top .date p {
    height: 50%;
    line-height: 35px;
}
.kxjy .bd .top .date p.month {
    color: #fff;
    background: rgb(50, 124, 211);
    font-size: 16px;
}
.kxjy .bd .top a {
    float: right;
    line-height: 70px;
    width: 290px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.xgbg {
    width: 100%;
    height: 380px;
    background: url(../images/xgbg.png);
    margin: 40px 0;
    padding-top: 10px;
}
.row_kstd {
    width: 355px;
    float: left;
}
.row_kstd .bd {
    margin-top: 20px;
}
.row_kstd .bd .t {
    width: 100%;
    border-bottom: 2px solid rgb(15, 93, 157);
}
.row_kstd .bd .t span {
    background: rgb(15, 93, 157);
    color: #fff;
    padding: 5px 10px;
    font-size: 15px;
}
.row_kstd .bd ul {
    overflow: hidden;
    margin-bottom: 10px;
}
.row_kstd .bd ul li {
    float: left;
    width: 168px;
    height: 35px;
    line-height: 35px;
    border: 1px solid rgb(170, 200, 236);
    margin-right: 15px;
    margin-top: 15px;
}
.row_kstd .bd ul li.last {
    margin-right: 0;
}
.row_kstd .bd ul li a {
    color: rgb(15, 93, 157);
    display: block;
}
.row_kstd .bd ul li a img {
    float: left;
    margin-left: 20px;
    margin-top: 5px;
    width: 25px;
}
.row_kstd .bd ul li a span {
    float: left;
    font-size: 15px;
    margin-left: 25px;
}
.row_xydt {
    margin-left: 50px;
    width: 450px;
    float: left;
}
.row_xydt .bd {
    margin-top: 20px;
}
.row_xydt .bd .ul-news li a {
    width: 390px;
}
.row_xyfc {
    margin-left: 25px;
    width: 320px;
    float: left;
}
.row_xyfc .bd {
    margin-top: 20px;
}
.row_xyfc .bd .ul-news_images {
    overflow: hidden;
}
.row_xyfc .bd .ul-news_images li {
    float: left;
    margin: 0 12px;
    margin-bottom: 10px;
}
.row_xyfc .bd .ul-news_images li img {
    width: 135px;
    height: 85px;
}
.row_xyfc .bd .ul-news li a {
    width: 295px;
    margin: 0 12px;
}
.link-pic {}
.link-pic ul {
    overflow: hidden;
}
.link-pic ul li {
    float: left;
    margin-right: 6px;
}
.link-pic ul li.last {
    margin-right: 0;
}
.link-pic ul li img {
    width: 235px;
    height: 82px;
}
.links {
    width: 100%;
    height: 105px;
}
.links .links-lt {
    float: left;
    margin-top: 27px;
    font-size: 15px;
}
.links .links-lt b {
    font-weight: 400;
    margin-right: 25px;
    color: rgb(50, 124, 211);
    float: left;
}
.links .links-lt a {
    float: left;
}
.links .links-lt i {
    float: left;
    width: 1px;
    height: 15px;
    background: #333;
    margin: 5px 10px;
}
.links .links-rt {
    float: right;
    margin-top: 20px;
}
.select {
    width: 240px;
    height: 35px;
    float: left;
    position: relative;
    margin-left: 15px;
}
.select p {
    line-height: 33px;
    color: #333;
    font-size: 15px;
    text-indent: 15px;
    cursor: pointer;
    overflow: hidden;
    border-radius: 3px;
    border: 1px solid rgb(167, 200, 237);
}
.select span {
    float: left;
}
.select img {
    float: right;
    height: 30px;
    margin-top: 5px;
}
.select .sub_menu::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}
.select .sub_menu::-webkit-scrollbar-thumb {
    background-color: #000;
    background-color: rgba(0, 0, 0, .26);
}
.select .sub_menu {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-height: 260px;
    overflow-y: auto;
    border: 1px solid #eee;
    box-shadow: 0 0 4px rgba(0, 0, 0, .15);
    background-color: #fff;
    z-index: 999;
}
.select .sub_menu li {
    position: relative;
    display: block;
    padding: 10px 8px;
    cursor: pointer;
    color: #666;
}
.select .sub_menu li:hover {
    background: #f7f7f7;
}
.select .sub_menu li a {
    display: block;
    text-decoration: none;
}
.select:hover .sub_menu {
    display: block;
}